Bug 812033 - gnome session error shutdown linux
gnome session error shutdown linux
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
16
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 11:13 EDT by Mike Eddy
Modified: 2013-02-13 17:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:06:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Eddy 2012-04-12 11:13:01 EDT
Description of problem:

Was on the gnome desktop.  Closed mythfrontend.  Crash.


Version-Release number of selected component (if applicable):

# yum list installed | grep gnome | grep session
gnome-session.x86_64                3.2.1-2.fc16                 @anaconda-0
gnome-session-xsession.x86_64       3.2.1-2.fc16                 @anaconda-0

# uname -a
Linux <hostname> 3.3.0-8.fc16.x86_64 #1 SMP Thu Mar 29 18:37:19 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux

How reproducible:

Not sure.


Steps to Reproduce:
1.
2.
3.
  
Actual results:

Apr 12 09:51:03 <hostname> gnome-session[2060]: Gdk-WARNING: gnome-session: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.#012

Apr 12 09:51:03 <hostname> acpid: exiting
Apr 12 09:51:03 <hostname> sshd[1140]: Received signal 15; terminating.
Apr 12 09:51:03 <hostname> avahi-daemon[904]: Got SIGTERM, quitting.
Apr 12 09:51:03 <hostname> avahi-daemon[904]: Leaving mDNS multicast group on interface p20p1.IPv4 with address 10.0.0.227.
Apr 12 09:51:03 <hostname> lircd-0.9.0[1203]: removed client

Apr 12 09:51:03 <hostname> kernel: [52787.456829] e-calendar-fact[2413]: segfault at 89 ip 0000003898a32fec sp 00007fff3db57cc0 error 4 in libgobject-2.0.so.0.3000.2[3898a00000+4c000]

Apr 12 09:51:03 <hostname> avahi-daemon[904]: avahi-daemon 0.6.30 exiting.
Apr 12 09:51:03 <hostname> chronyd[962]: chronyd exiting
Apr 12 09:51:03 <hostname> dbus[989]: [system] Activating via systemd: service name='org.freedesktop.ConsoleKit' unit='console-kit-daemon.service'
Apr 12 09:51:03 <hostname> dbus-daemon[989]: dbus[989]: [system] Activating via systemd: service name='org.freedesktop.ConsoleKit' unit='console-kit-daemon.service'
Apr 12 09:51:03 <hostname> systemd-logind[954]: Removed session 2.
Apr 12 09:51:03 <hostname> abrt[24669]: File '/usr/libexec/e-calendar-factory.#prelink#.ZwAi4c' seems to be deleted
Apr 12 09:51:03 <hostname> abrt[24669]: File '/usr/libexec/e-calendar-factory.#prelink#.ZwAi4c' seems to be a prelink temporary file
Apr 12 09:51:03 <hostname> rpc.statd[1167]: Caught signal 15, un-registering and exiting
Apr 12 09:51:03 <hostname> kernel: Kernel logging (proc) stopped.
Apr 12 09:51:03 <hostname> rsyslogd: [origin software="rsyslogd" swVersion="5.8.7" x-pid="977" x-info="http://www.rsyslog.com"] exiting on signal 15.



Expected results:


Additional info:
Comment 1 Fedora End Of Life 2013-01-16 12:26:15 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 17:06:16 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.